.sdmenu {
    width: 288px;
    font-family: arial, sans-Serif;
    font-size: 10pt;
    padding-bottom: 10px;
    background: #eeeeee url(/images/leftmenu/bottom.gif) no-repeat  right bottom;
    color: #ffffff;
}

.sdmenu .title, .sdmenu .titlehidden{
    display: block;
    padding: 5px 0;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
    font-family: arial, sans_serif;
    color: #ffffff;
    background: #ffffff url(/images/leftmenu/title.png) repeat-x;
	cursor:pointer;
	cursor:hand;    
}

.sdmenu .title {
    border-bottom: 1px solid #DDD;
	cursor:pointer;
	cursor:hand;    
}

.sdmenu .arrow {
	margin-left: 10px;
    margin-right: 7px;
}

.sdmenu .titlehidden {
    border-bottom: none;
}

.sdmenu #top {
    /*background: url(/images/leftmenu/toptitle.gif) no-repeat;*/
}

.sdmenu .submenu {
    overflow: hidden;
    display: hidden;
}
.submenu
{
	overflow: hidden;
}

.sdmenu .submenu a {
    padding: 5px 0;
    text-indent: 10px;
    background: #eeeeee url(/images/leftmenu/item.png) repeat-x;
    display: block;
    border-bottom: 1px solid #DDD;
    color: #006699;
    text-decoration: none;
    overflow: hidden;
}

.sdmenu .submenu a:hover {
    background : #006699 url(/images/leftmenu/linkarrow.gif) no-repeat right center;
    color: #ffffff;
}

.sdmenu #os
{
display:none;
}
